IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'VERGIKOD' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [VERGIKOD] NVARCHAR(4) NULL 
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NETTOPLAM' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [NETTOPLAM] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OTVMATRAH' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [OTVMATRAH] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OTVORAN' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [OTVORAN] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OTVTUTAR' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [OTVTUTAR] [float] NULL 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OIVORAN' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [OIVORAN] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'OIVTUTAR' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [OIVTUTAR] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVMATRAH' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVMATRAH] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVTUTARI' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVTUTARI] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVTUTARI2' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVTUTARI2] [float] NULL 
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YUVARLANANKDVTUTAR' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [YUVARLANANKDVTUTAR] [float] NULL 
GO


